.p-head .v-img {
  right:5%;
}

.thepage .art h2 {
  font-size:28px;
}
.thepage .art h2:after {
  background-color:#197DFF;
}
.ref-sec .col-vc {
  margin-bottom: 50px;
}

.rec-condi dt,.rec-condi dd {
  margin-bottom: 3px;
}
.rec-condi dt {
  text-align: center;
}

@media (max-width: 767px) {
  .p-head .v-img {
    right: -14px;
  }
  .thepage .p-head h1 {
    font-size: 19px;
  }
}